.eetrend-reading-surface .node__content img,
.eetrend-reading-surface article img,
.eetrend-reading-surface .field--type-image img {
  border-radius: 16px;
}

.eetrend-sidebar--second img,
.region-sidebar-second img {
  display: block;
  border-radius: 16px;
}

.eetrend-sidebar__inner {
  z-index: 9998;
}
